prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-bmi160
Description: Bosch Sensortec IMU (triaxial Accelerometer, Triaxial Gyroscope and Magnetometer Interface)
Version: 1.7.1

Libs: -L${libdir} -lupmc-bmi160
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
